function [v_id] = save_id(header)

% Replace "." with "_" in variables' names
header_new = [];
for i = 1:numel(header)
    header_new{i} = strrep(header{i}, '.', '_');
end

% Insert "R" when a variable's name begins with a number
for i = 1:numel(header)
    nome = header_new{i};
    if isletter(nome(1))  % Check whether the first character is a letter
        %header_new{i} =header_new{i};
    else
        header_new{i} = ['R', nome];
    end
end

v_id= struct();
for i = 1:size(header,2)
    var_name = header_new{i};  
    var_index = i;             
    
    v_id.(var_name) = var_index;
end






end